import { ChimeNotificationProps } from './chime';
import { SlackNotificationProps } from './slack';
import { IPipelineNotification } from '../pipeline';
export declare class PipelineNotification {
    static slack(props: SlackNotificationProps): IPipelineNotification;
    static chime(props: ChimeNotificationProps): IPipelineNotification;
}
export * from './chime';
export * from './slack';
